/* #index@en-us01 */

/*===================================================================================================================*/
/*                                                      Banner                                                       */
/*===================================================================================================================*/
.li-bannerImg1 { background: url(../../img/banner/banner14.jpg) no-repeat center;}
.li-bannerImg2 { background: url(../../img/banner/banner10.jpg) no-repeat center;}
.li-bannerImg3 { background: url(../../img/banner/banner09.jpg) no-repeat center;}
.li-bannerImg4 { background: url(../../img/banner/banner16.jpg) no-repeat center;}
.li-bannerImg5 { background: url(../../img/banner/banner15.jpg) no-repeat center;}
.li-bannerImg6 { background: url(../../img/banner/banner13.jpg) no-repeat center;}
.li-bannerImg7 { background: url(../../img/banner/banner11.jpg) no-repeat center;}
.li-bannerImg8 { background: url(../../img/banner/banner12.jpg) no-repeat center;}
.li-bannerImg9 { background: url(../../img/banner/banner01.jpg) no-repeat center;}
.li-bannerImg10 { background: url(../../img/banner/banner02.jpg) no-repeat center;}
.li-bannerImg11 { background: url(../../img/banner/banner03.jpg) no-repeat center;}
.li-bannerImg12 { background: url(../../img/banner/banner04.jpg) no-repeat center;}
.li-bannerImg13 { background: url(../../img/banner/banner05.jpg) no-repeat center;}
.li-bannerImg14 { background: url(../../img/banner/banner06.jpg) no-repeat center;}
.li-bannerImg15 { background: url(../../img/banner/banner07.jpg) no-repeat center;}
.li-bannerImg16 { background: url(../../img/banner/banner08.jpg) no-repeat center;}

/*===================================================================================================================*/
/*                                                       main                                                        */
/*===================================================================================================================*/
.txt-game-register,
.txt-game-enter { letter-spacing: 1px;}
